Categories:
  - Writing
License: Apache-2.0
AuthorName: maltaisn
AuthorEmail: apps@maltaisn.com
WebSite: https://github.com/maltaisn/
SourceCode: https://github.com/maltaisn/another-notes-app/
IssueTracker: https://github.com/maltaisn/another-notes-app/issues/
Translation: https://github.com/maltaisn/another-notes-app/blob/HEAD/TRANSLATING.md
Changelog: https://github.com/maltaisn/another-notes-app/blob/HEAD/CHANGELOG.md

AutoName: Another Notes

RepoType: git
Repo: https://github.com/maltaisn/another-notes-app/

Builds:
  - versionName: 1.2.0
    versionCode: 10200
    commit: v1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 10300
    commit: v1.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 10400
    commit: v1.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 10401
    commit: e2548f82b238be41d0d05e1ca3eac3452aebc61f
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 10402
    disable: https://github.com/maltaisn/another-notes-app/issues/58
    commit: 1a343ef826d212de2d29bd52fe33f6007cb55360
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags v.*[0-9]$
CurrentVersion: 1.4.2
CurrentVersionCode: 10402
